# Module `pl.url`

Python-style URL quoting library.

## Functions

quote (s, quote_plus) | Quote the url.
unquote (s) | Unquote the url.

## Functions

quote (s, quote_plus)
  Quote the url.

  ### Parameters:

  - s string the string
  - quote_plus bool Use quote_plus rules
unquote (s)
  Unquote the url.

  ### Parameters:

  - s string the string

generated by LDoc 1.4.3 Last updated Tue, 18 Aug 2015 11:21:53 +0200